/* CSS Document */
.body {
	border:3px solid #062506;
	width:984px;
	color:#BFDEFA;
	font-family:Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size:16px; 
	text-align:center;
	margin-top:10px;
	}
.index {
	background-image:url(images/index3.jpg);
	border: 2px solid #000;
	width:980px;
	height:528px;
	padding:0px 0px 0px 0px;
	margin:0px;
	}
.about {
	background-image:url(images/about2.jpg);
	border: 2px solid #000;
	width:980px;
	height:528px;
	padding:0px 0px 0px 0px;
	margin:0px;
	}
.story {
	background-image:url(images/story2.jpg);
	border: 2px solid #000;
	width:980px;
	height:528px;
	padding:0px 0px 0px 0px;
	margin:0px;
	}
.services {
	background-image:url(images/services2.jpg);
	border: 2px solid #000;
	width:980px;
	height:528px;
	padding:0px 0px 0px 0px;
	margin:0px;
	}
.galleries {
	background-image:url(images/galleries.jpg);
	border: 2px solid #000;
	width:980px;
	height:150px;
	padding:0px 0px 0px 0px;
	margin:0px;
	}
.contact {
	background-image:url(images/contact.jpg);
	border: 2px solid #000;
	width:980px;
	height:528px;
	padding:0px 0px 0px 0px;
	margin:0px;
	}
.gallery {
	background-image:url(images/gallery-bknd.jpg);
	border: 2px solid #000;
	width:980px;
	height:528px;
	padding:0px 0px 0px 0px;
	margin:0px;
	}
.vnav {
	background: #000 url(images/vnav_bg.jpg) repeat-x;
	width:980px;
	height:29px;
	border: 2px solid #000;
	padding:0px 0px 0px 0px;

	}
.bnav {
	background: #000 url(images/vnav_bg.jpg) repeat-x; 
	width:980px; 
	height:22px; 
	border-top: 2px solid #000; 
	vertical-align:middle; 
	color:#FFF; 
	font-size:12px;
	}
#menu ul {
	height: 27px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	}
#menu li {
	float: left;
	height: 27px;
	margin-left:75px;
	}
.btnAbout {
	width:120px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image:url(images/vnav_about1.jpg);
	}
.btnAbout:hover {
	background-image:url(images/vnav_about2.jpg);
	}
.btnStory {
	width:70px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image:url(images/vnav_story1.jpg);
	}
.btnStory:hover {
	background-image:url(images/vnav_story2.jpg);
	}
.btnServices {
	width:120px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image:url(images/vnav_services1.jpg);
	}
.btnServices:hover {
	background-image:url(images/vnav_services2.jpg);
	}
.btnGalleries {
	width:120px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image:url(images/vnav_galleries1.jpg);
	}
.btnGalleries:hover {
	background-image:url(images/vnav_galleries2.jpg);
	}
.btnContact {
	width:120px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image:url(images/vnav_contact1.jpg);
	}
.btnContact:hover {
	background-image:url(images/vnav_contact2.jpg);
	}
.btnHome {
	width:120px;
	height: 27px;
	display: block;
	font-size: 10px;
	text-decoration: none;
	background-repeat: no-repeat;
	background-image:url(images/vnav_home1.jpg);
	}
.btnHome:hover {
	background-image:url(images/vnav_home2.jpg);
	}
.text {
	color:#BFDEFA;
	text-align:justify;
	text-shadow:Black;
	font-family:century gothic;
	font-size:15px;
	padding:20px 28px 10px 28px;
	}
.text a {
	color:#BFDEFA;
	}
.btnGallery1 {
	width:191px;
	height:370px;
	display: block;
	border: solid 1px #000;
	background-repeat: no-repeat;
	background-image:url(images/btn-gallery1-1.jpg);
	}
.btnGallery1:hover {
	background-image:url(images/btn-gallery1-2.jpg);
	border: solid 1px #FF9900;
	}
.btnGallery2 {
	width:191px;
	height:370px;
	display: block;
	border: solid 1px #000;
	background-repeat: no-repeat;
	background-image:url(images/btn-gallery2-1.jpg);
	}
.btnGallery2:hover {
	background-image:url(images/btn-gallery2-2.jpg);
	border: solid 1px #FF9900;
	}
.btnGallery3 {
	width:191px;
	height:370px;
	display: block;
	border: solid 1px #000;
	background-repeat: no-repeat;
	background-image:url(images/btn-gallery3-1.jpg);
	}
.btnGallery3:hover {
	background-image:url(images/btn-gallery3-2.jpg);
	border: solid 1px #FF9900;
	}
.btnGallery4 {
	width:191px;
	height:371px;
	display: block;
	border: solid 1px #000;
	background-repeat: no-repeat;
	background-image:url(images/btn-gallery4-1.jpg);
	}
.btnGallery4:hover {
	background-image:url(images/btn-gallery4-2.jpg);
	border: solid 1px #FF9900;
	}
.btnGallery5 {
	width:191px;
	height:370px;
	display: block;
	border: solid 1px #000;
	background-repeat: no-repeat;
	background-image:url(images/btn-gallery5-1.jpg);
	}
.btnGallery5:hover {
	background-image:url(images/btn-gallery5-2.jpg);
	border: solid 1px #FF9900;
	}
#largeImg {
	border: solid 1px #BFDEFA;
	width: 600px;
	height: 400px;
	padding: 5px;
}
.thumbs img {
	border: solid 1px #BFDEFA;
	width: 105px;
	height: 70px;
	padding: 4px;
}
.thumbs img:hover {
	border-color: #FF9900;
}
.photos img {
	border: solid 1px #000;
	padding: 4px;
	}
.photos img:hover {
	border-color: #FF9900;
}